{% if topics is defined and topics|length > 0 %}
    <twig:Molecules:Card:CardList>
                {% for iterated_topic in topics %}
                    {% set show_link = path('app_topic_show', {'slug': iterated_topic.slug}) %}
                    <twig:Molecules:Card:CardWithImageOnBottom
                            link="{{ show_link }}"
                            title="{{ iterated_topic.name }}"
                            content="{{ iterated_topic.description }}"
                    />
                {% endfor %}
    </twig:Molecules:Card:CardList>
{% else %}
    <twig:Atoms:Title:SubTitle>Pas encore de sujet enfant, créez le premier !</twig:Atoms:Title:SubTitle>
{% endif %}